<?xml version='1.0' encoding='UTF-8'?>
<resources xmlns:tools="http://schemas.android.com/tools">
  <!--common strings-->
  <string name="app_name">DAVx⁵</string>
  <string name="account_invalid">Účet už neexistuje</string>
  <string name="account_title_address_book">DAVx⁵ adresář kontaktů</string>
  <string name="address_books_authority_title">Adresáře kontaktů</string>
  <string name="help">Pomoc</string>
  <string name="manage_accounts">Spravovat účty</string>
  <string name="notification_channel_debugging">Ladění</string>
  <string name="notification_channel_general">Ostatní důležité zprávy</string>
  <string name="notification_channel_sync">Synchronizace</string>
  <string name="notification_channel_sync_errors">Chyby synchronizace</string>
  <string name="notification_channel_sync_errors_desc">Důležité chyby, které zastaví synchronizaci, jako např. neočekávané odpovědi ze serveru</string>
  <string name="notification_channel_sync_warnings">Varování ohledně synchronizace</string>
  <string name="notification_channel_sync_warnings_desc">Nefatální problémy při synchronizaci jako například některé neplatné soubory</string>
  <string name="notification_channel_sync_io_errors">Chyby sítě a vstupu/výstupu</string>
  <string name="notification_channel_sync_io_errors_desc">Překročení časových limitů, problémy se spojením, atd. (často dočasné)</string>
  <!--IntroActivity-->
  <string name="intro_slogan1">Vaše data. Vaše volba.</string>
  <string name="intro_slogan2">Mějte pod kontrolou.</string>
  <string name="intro_battery_title">Intervaly pravidelné synchronizace</string>
  <string name="intro_battery_not_whitelisted">Vypnuto (nedoporučeno)</string>
  <string name="intro_battery_whitelisted">Zapnuto (doporučeno)</string>
  <string name="intro_battery_text">Pro synchronizaci v pravidelných intervalech, je třeba %s povolit být spuštěné na pozadí. V opačném případě může systém Android synchronizaci kdykoli pozastavit.</string>
  <string name="intro_battery_dont_show">Nepotřebuji intervaly pravidelné synchronizace.*</string>
  <string name="intro_autostart_title">Kompatibilita %s</string>
  <string name="intro_autostart_text">Toto zařízení nejspíš synchronizaci blokuje. Pokud se vás to týká, je možné to vyřešit pouze ručně.</string>
  <string name="intro_autostart_dont_show">Potřebná nastavení provedena, už nepřipomínat.*</string>
  <string name="intro_leave_unchecked">* Pro připomenutí později nezaškrtávejte. Je možné resetovat v nastavení aplikace / %s.</string>
  <string name="intro_more_info">Další informace</string>
  <string name="intro_tasks_title">Podpora úkolů</string>
  <string name="intro_tasks_text1">Pokud jsou úkoly podporovány vámi využívaným serverem, je možné je synchronizovat pomocí podporované aplikace pro úkoly:</string>
  <string name="intro_tasks_opentasks">OpenTasks</string>
  <string name="intro_tasks_opentasks_info"><![CDATA[Pro některé funkce, jako jsou dílčí a opakující se úkoly nejspíš budete potřebovat <a href="https://www.davx5.com/faq/tasks/advanced-task-features">další aplikace</a>.]]></string>
  <string name="intro_tasks_tasks_org">Úkoly</string>
  <string name="intro_tasks_tasks_org_info"><![CDATA[Některé funkce (ještě) <a href="https://www.davx5.com/faq/tasks/advanced-task-features">nejsou podporovány</a>.]]></string>
  <string name="intro_tasks_no_app_store">Není k dispozici obchod s aplikacemi</string>
  <string name="intro_tasks_dont_show">Nepotřebuji podporu pro úkoly.*</string>
  <string name="intro_open_source_title">Opensource software</string>
  <string name="intro_open_source_text">Jsme rádi, že %s používáte. Jde o opensource software. Vývoj, údržba a podpora je ale těžká práce. Prosím zvažte zapojení se (je mnoho způsobů jak) nebo podpoření vývoje darem. Bude to velmi oceněno!</string>
  <string name="intro_open_source_details">Jak se zapojit / podpořit vývoj darem</string>
  <string name="intro_open_source_dont_show">Příště už nezobrazovat</string>
  <!--PermissionsActivity-->
  <string name="permissions_title">Oprávnění</string>
  <string name="permissions_text">Aby fungovalo správně, %s vyžaduje oprávnění.</string>
  <string name="permissions_all_title">Vše níže uvedené</string>
  <string name="permissions_all_status_off">Použít toto pro zapnutí všech funkcí (doporučeno)</string>
  <string name="permissions_all_status_on">Všechna oprávnění udělena</string>
  <string name="permissions_contacts_title">Oprávnění pro přístup ke kontaktům</string>
  <string name="permissions_contacts_status_off">Bez synchronizace kontaktů (nedoporučeno)</string>
  <string name="permissions_contacts_status_on">Synchronizace kontaktů možná</string>
  <string name="permissions_calendar_title">Oprávnění pro přístup ke kalendáři</string>
  <string name="permissions_calendar_status_off">Bez synchronizace kalendáře (nedoporučeno)</string>
  <string name="permissions_calendar_status_on">Synchronizace kalendáře možná</string>
  <string name="permissions_opentasks_title">Oprávnění pro OpenTasks</string>
  <string name="permissions_tasksorg_title">Oprávnění pro úkoly</string>
  <string name="permissions_tasks_status_not_installed">Bez synchronizace úkolů (nenainstalováno)</string>
  <string name="permissions_tasks_status_off">Bez synchronizace úkolů (nedoporučeno)</string>
  <string name="permissions_tasks_status_on">Synchronizace úkolů možná</string>
  <string name="permissions_autoreset_title">Ponechat oprávnění</string>
  <string name="permissions_autoreset_status_off">Oprávnění mohou být automaticky resetována (nedoporučeno)</string>
  <string name="permissions_autoreset_status_on">Oprávnění nebudou resetována automaticky</string>
  <string name="permissions_app_settings_hint">Pokud přepínač nefunguje, použijte nastavení aplikací / Oprávnění</string>
  <string name="permissions_app_settings">Nastavení aplikace</string>
  <!--WifiPermissionsActivity-->
  <string name="wifi_permissions_label">Oprávnění k přístupu k názvům (SSID) WiFi sítí</string>
  <string name="wifi_permissions_intro">Aby bylo možné přistupovat k názvu (SSID) WiFi sítě, ke které jste připojení, je třeba, aby byly splněny tyto podmínky:</string>
  <string name="wifi_permissions_location_permission">Oprávnění pro přístup k poloze</string>
  <string name="wifi_permissions_location_permission_on">Oprávnění pro přístup k poloze uděleno</string>
  <string name="wifi_permissions_location_permission_off">Oprávnění pro přístup k poloze odepřeno</string>
  <string name="wifi_permissions_background_location_permission">Oprávnění pro přístup k poloze na pozadí</string>
  <string name="wifi_permissions_background_location_permission_on"><![CDATA[Oprávnění pro přístup k poloze nastaveno na <b>%s</b>]]></string>
  <string name="wifi_permissions_background_location_permission_off"><![CDATA[Oprávnění pro přístup k poloze nenastaveno na <b>%s</b>]]></string>
  <string name="wifi_permissions_location_enabled">Určování polohy vždy zapnuté</string>
  <string name="wifi_permissions_location_enabled_on">Služba určován polohy je zapnutá</string>
  <string name="wifi_permissions_location_enabled_off">Služba určován polohy je vypnutá</string>
  <!--AboutActivity-->
  <string name="about_translations">Překlady</string>
  <string name="about_libraries">Knihovny</string>
  <string name="about_version">Verze %1$s (%2$d)</string>
  <string name="about_build_date">Sestaveno %s</string>
  <string name="about_flavor_info">Tuto verzi je možné šířit pouze přes Google Play.</string>
  <string name="about_license_info_no_warranty">Na tento program nejsou poskytovány ŽÁDNÉ ZÁRUKY. Jedná se o svobodný software a jeho šíření dál je vítáno, ovšem za podmínky, že stejné svobody zůstanou zachovány i všem dalším příjemcům.</string>
  <string name="about_translations_thanks"><![CDATA[<i>Poděkování: </i> %s]]></string>
  <!--global settings-->
  <string name="logging_couldnt_create_file">Nedaří se vytvořit soubor pro záznam událostí</string>
  <!--AccountsActivity-->
  <string name="navigation_drawer_open">Otevřít panel navigace</string>
  <string name="navigation_drawer_close">Zavřít panel navigace</string>
  <string name="navigation_drawer_subtitle">CalDAV/CardDAV adapter synchronizace</string>
  <string name="navigation_drawer_about">O aplikaci / Licence</string>
  <string name="navigation_drawer_beta_feedback">Zpětná vazba k vývojové verzi</string>
  <string name="install_email_client">Nainstalujte si e-mailového klienta</string>
  <string name="install_browser">Nainstalujte si webový prohlížeč</string>
  <string name="navigation_drawer_settings">Nastavení</string>
  <string name="navigation_drawer_news_updates">Novinky a aktualizace</string>
  <string name="navigation_drawer_external_links">Externí odkazy</string>
  <string name="navigation_drawer_website">Webová stránka</string>
  <string name="navigation_drawer_manual">Ručně</string>
  <string name="navigation_drawer_faq">FAQ</string>
  <string name="navigation_drawer_forums">Nápověda / diskuzní fóra</string>
  <string name="navigation_drawer_donate">Obdarovat</string>
  <string name="navigation_drawer_privacy_policy">Zásady ochrany soukromí</string>
  <string name="account_list_no_internet">Bez připojení k Internetu. Android synchronizaci nespustí.</string>
  <string name="account_list_empty">Vítejte v aplikaci DAVx⁵!\n\nNyní můžete přidat CalDAV/CardDAV účet.</string>
  <string name="accounts_global_sync_disabled">Automatická synchronizace z celého systému je vypnutá</string>
  <string name="accounts_global_sync_enable">Zapnout</string>
  <string name="accounts_sync_all">Synchronizovat všechny účty</string>
  <!--DavService-->
  <string name="dav_service_refresh_failed">Vyhledání služby se nezdařilo</string>
  <string name="dav_service_refresh_couldnt_refresh">Nedaří se znovu načíst seznam sbírky</string>
  <!--AppSettingsActivity-->
  <string name="app_settings">Nastavení</string>
  <string name="app_settings_debug">Ladění</string>
  <string name="app_settings_show_debug_info">Zobrazit ladící informace</string>
  <string name="app_settings_show_debug_info_details">Zobrazit/sdílet software a podrobnosti nastavení</string>
  <string name="app_settings_logging">Podrobnější zaznamenávání událostí</string>
  <string name="app_settings_logging_on">Zaznamenávání událostí je aktivní</string>
  <string name="app_settings_logging_off">Zaznamenávání událostí je vypnuté</string>
  <string name="app_settings_connection">Připojení</string>
  <string name="app_settings_override_proxy">Přepsat proxy nastavení</string>
  <string name="app_settings_override_proxy_on">Použít vlastní proxy nastavení</string>
  <string name="app_settings_override_proxy_off">Použít výchozí systémová proxy nastavení</string>
  <string name="app_settings_override_proxy_host">HTTP proxy hostname</string>
  <string name="app_settings_override_proxy_port">HTTP proxy port</string>
  <string name="app_settings_security">Zabezpečení</string>
  <string name="app_settings_security_app_permissions">Oprávnění aplikace</string>
  <string name="app_settings_security_app_permissions_summary">Zkontrolujte oprávnění potřebná pro synchronizaci</string>
  <string name="app_settings_distrust_system_certs">Nedůvěřovat systémovým certifikátům</string>
  <string name="app_settings_distrust_system_certs_on">Systémovým a uživatelem přidaným CA nebude důvěřováno</string>
  <string name="app_settings_distrust_system_certs_off">Systémovým a uživatelem přidaným CA bude důvěřováno (doporučeno)</string>
  <string name="app_settings_reset_certificates">Resetovat (ne)důvěryhodné certifikáty</string>
  <string name="app_settings_reset_certificates_summary">Resetovat důvěryhodnost všech vlastních certifikátů</string>
  <string name="app_settings_reset_certificates_success">Všechny vlastní certifikáty byly resetovány</string>
  <string name="app_settings_user_interface">Uživatelské prostředí</string>
  <string name="app_settings_notification_settings">Nastavení oznamování</string>
  <string name="app_settings_notification_settings_summary">Spravovat kanály oznamování a jejich nastavení</string>
  <string name="app_settings_reset_hints">Znovu zobrazovat rady</string>
  <string name="app_settings_reset_hints_summary">Znovu povolí vypnuté texty nápovědy</string>
  <string name="app_settings_reset_hints_success">Budou zobrazovány všechny texty nápovědy</string>
  <string name="app_settings_integration">Napojení</string>
  <string name="app_settings_tasks_provider">Aplikace pro úkoly</string>
  <string name="app_settings_tasks_provider_synchronizing_with">Synchronizuje se s %s</string>
  <string name="app_settings_tasks_provider_none">Nenalezena žádná kompatibilní aplikace pro úkoly</string>
  <!--AccountActivity-->
  <string name="account_carddav">CardDAV</string>
  <string name="account_caldav">CalDAV</string>
  <string name="account_webcal">Webcal</string>
  <string name="account_carddav_missing_permissions">Bez synchronizace kontaktů (chybí oprávnění)</string>
  <string name="account_caldav_missing_calendar_permissions">Bez synchronizace kalendáře (chybí oprávnění)</string>
  <string name="account_caldav_missing_tasks_permissions">Žádné úkoly k synchronizaci (chybí oprávnění)</string>
  <string name="account_caldav_missing_permissions">Bez synchronizace kalendáře a úkolů (chybí oprávnění)</string>
  <string name="account_webcal_missing_calendar_permissions">Nedaří se přistupovat ke kalendářům (chybí oprávnění)</string>
  <string name="account_permissions_action">Oprávnění</string>
  <string name="account_no_address_books">(Zatím) zde nejsou žádné adresáře kontaktů.</string>
  <string name="account_no_calendars">(Zatím) zde nejsou žádné kalendáře.</string>
  <string name="account_no_webcals">Nejsou zde žádná přihlášení k odběru kalendáře (zatím).</string>
  <string name="account_swipe_down">Seznam ze serveru načtete znovu přejetím prstem dolů.</string>
  <string name="account_synchronize_now">Synchronizovat nyní</string>
  <string name="account_synchronizing_now">Probíhá synchronizace</string>
  <string name="account_settings">Nastavení účtu</string>
  <string name="account_rename">Přejmenovat účet</string>
  <string name="account_rename_new_name">Neuložená místní data mohou být vynechána. Po přejmenování je vyžadována nová synchronizace. Nové jméno účtu:</string>
  <string name="account_rename_rename">Přejmenovat</string>
  <string name="account_rename_couldnt_rename">Účet se nedaří přejmenovat</string>
  <string name="account_delete">Smazat účet</string>
  <string name="account_delete_confirmation_title">Opravdu smazat účet?</string>
  <string name="account_delete_confirmation_text">Všechny místní kopie adresáře, kalendářů a úkolů budou smazány.</string>
  <string name="account_synchronize_this_collection">synchronizovat tuto sadu</string>
  <string name="account_read_only">pouze pro čtení</string>
  <string name="account_calendar">kalendář</string>
  <string name="account_task_list">seznam úkolů</string>
  <string name="account_refresh_address_book_list">Znovu načíst seznam adresářů kontaktů</string>
  <string name="account_create_new_address_book">Vytvořit nový adresář kontaktů</string>
  <string name="account_refresh_calendar_list">Znovu načíst seznam kalednářů</string>
  <string name="account_create_new_calendar">Vytvořit nový kalendář</string>
  <string name="account_no_webcal_handler_found">Nenalezena žádná aplikace, která by umožňovala webcal</string>
  <string name="account_install_icsx5">Nainstalovat ICSx⁵</string>
  <!--AddAccountActivity-->
  <string name="login_title">Přidat účet</string>
  <string name="login_type_email">Přihlášení se e-mailovou adresou</string>
  <string name="login_email_address">E-mailová adresa</string>
  <string name="login_email_address_error">Vyžadován platný e-mail</string>
  <string name="login_password">Heslo</string>
  <string name="login_password_required">Vyžadováno heslo</string>
  <string name="login_type_url">Přihlášení s URL a uživatelským jménem</string>
  <string name="login_url_must_be_http_or_https">Je třeba, aby URL začínalo na http(s)://</string>
  <string name="login_user_name">Uživatelské jméno</string>
  <string name="login_user_name_required">Vyžadováno uživatelské jméno</string>
  <string name="login_base_url">Základ URL</string>
  <string name="login_type_url_certificate">Přihlásit pomocí URL a klientského certifikátu</string>
  <string name="login_select_certificate">Vybrat certifikát</string>
  <string name="login_login">Přihlášení</string>
  <string name="login_create_account">Vytvořit účet</string>
  <string name="login_account_name">Název účtu</string>
  <string name="login_account_name_info">Pro jméno účtu použijte svou e-mailovou adresu, protože Android bude brát jméno účtu jako údaj pro ORGANIZÁTORA vytvořených událostí. Nelze mít dva účty stejného jména.</string>
  <string name="login_account_contact_group_method">Metoda seskupování kontaktů:</string>
  <string name="login_account_name_required">Je třeba zadat název pro účet</string>
  <string name="login_account_name_already_taken">Tento název účtu už je používán někým jiným</string>
  <string name="login_account_not_created">Účet nelze vytvořit</string>
  <string name="login_webview_tlserror">Problém se zabezpečením připojení (kód chyby %d)</string>
  <string name="login_webview_retry">Zkusit znovu</string>
  <string name="login_configuration_detection">Zjišťování nastavení</string>
  <string name="login_querying_server">Chvíli strpení, probíhá dotazování serveru…</string>
  <string name="login_no_caldav_carddav">Nedaří se nalézt službu CalDAV nebo CardDAV.</string>
  <string name="login_username_password_wrong">Nesprávné uživatelské jméno (e-mailová adresa) nebo heslo?</string>
  <string name="login_view_logs">Zobrazit podrobnosti</string>
  <!--AccountSettingsActivity-->
  <string name="settings_title">Nastavení: %s</string>
  <string name="settings_sync">Synchronizace</string>
  <string name="settings_sync_interval_contacts">Interval synchronizace kontaktů</string>
  <string name="settings_sync_summary_manually">Pouze ručně</string>
  <string name="settings_sync_summary_periodically" tools:ignore="PluralsCandidate">Každých %d minut a ihned při lokálních změnách</string>
  <string name="settings_sync_interval_calendars">Interval synchronizace kalendáře</string>
  <string name="settings_sync_interval_tasks">Interval synchronizace úkolů</string>
  <string-array name="settings_sync_interval_names">
    <item>Pouze ručně</item>
    <item>Každých 15 minut</item>
    <item>Každých 30 minut</item>
    <item>Každou hodinu</item>
    <item>Každé 2 hodiny</item>
    <item>Každé 4 hodiny</item>
    <item>Jednou za den</item>
  </string-array>
  <string name="settings_sync_wifi_only">Synchronizovat pouze přes WiFi</string>
  <string name="settings_sync_wifi_only_on">Synchronizace omezena na WiFi připojení</string>
  <string name="settings_sync_wifi_only_off">Druh připojení není brán v potaz</string>
  <string name="settings_sync_wifi_only_ssids">Omezení na názvy (SSID) WiFi sítí</string>
  <string name="settings_sync_wifi_only_ssids_on">Bude synchronizovat pouze přes %s</string>
  <string name="settings_sync_wifi_only_ssids_on_location_services">Bude synchronizovat pouze přes %s (vyžaduje aktivní lokační služby)</string>
  <string name="settings_sync_wifi_only_ssids_off">Bude použito libovolné WiFi připojení</string>
  <string name="settings_sync_wifi_only_ssids_message">Čárkou oddělovaný seznam názvů (SSID) WiFi sítí, přes které synchronizovat (pokud omezovat nechcete, nevyplňujte)</string>
  <string name="settings_sync_wifi_only_ssids_permissions_required">Omezení na názvy (SSID) WiFi sítí vyžaduje další nastavení</string>
  <string name="settings_sync_wifi_only_ssids_permissions_action">Spravovat</string>
  <string name="settings_more_info_faq">Další informace (ČKD)</string>
  <string name="settings_authentication">Ověření</string>
  <string name="settings_username">Uživatelské jméno</string>
  <string name="settings_enter_username">Zadejte uživatelské jméno:</string>
  <string name="settings_password">Heslo</string>
  <string name="settings_password_summary">Aktualizovat heslo dle svého serveru.</string>
  <string name="settings_enter_password">Zadejte své heslo:</string>
  <string name="settings_certificate_alias">Alternativní název klientského certifikátu</string>
  <string name="settings_caldav">CalDAV</string>
  <string name="settings_sync_time_range_past">Časový limit pro staré události</string>
  <string name="settings_sync_time_range_past_none">Synchronizovat všechny události</string>
  <plurals name="settings_sync_time_range_past_days">
    <item quantity="one">Ignorovat události starší než 1 den</item>
    <item quantity="few">Ignorovat události starší než %d dny</item>
    <item quantity="many">Ignorovat události starší než %d dnů</item>
    <item quantity="other">Ignorovat události starší než %d dnů</item>
  </plurals>
  <string name="settings_sync_time_range_past_message">Události z minulosti starší než vyznačený počet dnů budou ignorovány (lze zadat 0). Ponechte prázdné pro synchronizaci všech událostí.</string>
  <string name="settings_default_alarm">Výchozí připomínka</string>
  <plurals name="settings_default_alarm_on">
    <item quantity="one">Výchozí připomínka jednu minutu před událostí</item>
    <item quantity="few">Výchozí připomínka %d minuty před událostí</item>
    <item quantity="many">Výchozí připomínka %d minut před událostí</item>
    <item quantity="other">Výchozí připomínka %d minuty před událostí</item>
  </plurals>
  <string name="settings_default_alarm_off">Nejsou vytvořené žádné výchozí připomínky</string>
  <string name="settings_default_alarm_message">Pokud mají být pro události bez připomínky vytvořeny výchozí připomínky: požadovaný počet minut před událostí. Pro vypnutí výchozích připomínek nevyplňujte.</string>
  <string name="settings_manage_calendar_colors">Spravovat barvy kalendářů</string>
  <string name="settings_manage_calendar_colors_on">Barvy kalendáře jsou při každé synchronizaci resetovány</string>
  <string name="settings_manage_calendar_colors_off">Barvy kalendáře je možné nastavovat ostatními aplikacemi</string>
  <string name="settings_event_colors">Podpora pro barvy událostí</string>
  <string name="settings_event_colors_on">Barvy událostí jsou synchronizovány</string>
  <string name="settings_event_colors_off">Barvy událostí nejsou synchronizovány</string>
  <string name="settings_carddav">CardDAV</string>
  <string name="settings_contact_group_method">Metoda seskupování kontaktů</string>
  <string-array name="settings_contact_group_method_entries">
    <item>Skupiny jsou zvlášt vCards vizitky</item>
    <item>Skupiny jsou kategorie u jednotlivých kontaktů</item>
  </string-array>
  <string name="settings_contact_group_method_change">Změnit metodu seskupování</string>
  <!--collection management-->
  <string name="create_addressbook">Vytvořit adresář</string>
  <string name="create_addressbook_display_name_hint">Můj adresář</string>
  <string name="create_calendar">Vytvořit kalendář</string>
  <string name="create_calendar_time_zone">Časová zóna</string>
  <string name="create_calendar_time_zone_required">Je třeba zadat časovou zónu</string>
  <string name="create_calendar_type">Možné položky kalendáře</string>
  <string name="create_calendar_type_vevent">Události</string>
  <string name="create_calendar_type_vtodo">Úkoly</string>
  <string name="create_calendar_type_vjournal">Poznámky / deník</string>
  <string name="create_calendar_type_events_and_tasks">Kombinovaná (události a úkoly)</string>
  <string name="create_collection_color">Barva</string>
  <string name="create_collection_creating">Vytváření sbírky</string>
  <string name="create_collection_display_name">Nadpis</string>
  <string name="create_collection_display_name_required">Nadpis je vyžadován</string>
  <string name="create_collection_description">Popis</string>
  <string name="create_collection_optional">volitelné</string>
  <string name="create_collection_home_set">Umístění úložiště</string>
  <string name="create_collection_create">Vytvořit</string>
  <string name="delete_collection">Smazat sbírku</string>
  <string name="delete_collection_confirm_title">Opravdu to chcete?</string>
  <string name="delete_collection_confirm_warning">Tato sada (%s) a všechna její data budou nadobro odebrána.</string>
  <string name="delete_collection_data_shall_be_deleted">Tato data by měla být smazána ze serveru.</string>
  <string name="delete_collection_deleting_collection">Mazání sbírky</string>
  <string name="collection_force_read_only">Vynutit pouze pro čtení</string>
  <string name="collection_properties">Vlastnosti</string>
  <string name="collection_properties_url">Adresa (URL):</string>
  <string name="collection_properties_copy_url">Zkopírovat URL adresu</string>
  <!--debugging and DebugInfoActivity-->
  <string name="debug_info_title">Ladící informace</string>
  <string name="debug_info_attached">Ladící informace připojené k této správě (vyžaduje podporu pro přílohy na straně přijímající aplikace).</string>
  <string name="debug_info_http_error">Chyba HTTP</string>
  <string name="debug_info_server_error">Chyba serveru</string>
  <string name="debug_info_webdav_error">Chyba WebDAV</string>
  <string name="debug_info_io_error">Chyba vstupu/výstupu</string>
  <string name="debug_info_http_403_description">Požadavek byl odepřen. Podrobnosti naleznete v souvisejících prostředcích a ladících informacích.</string>
  <string name="debug_info_http_404_description">Požadovaný prostředek (už) neexistuje. Podrobnosti naleznete v souvisejících prostředcích a ladících informacích.</string>
  <string name="debug_info_http_5xx_description">Došlo k problému na straně serveru. Obraťte se na podporu serveru, který využíváte.</string>
  <string name="debug_info_unexpected_error">Došlo k neočekávané chybě. Podrobnosti naleznete v ladících informacích.</string>
  <string name="debug_info_view_details">Zobrazit podrobnosti</string>
  <string name="debug_info_subtitle">Ladící informace byly shromážděny</string>
  <string name="debug_info_involved_caption">Prostředky, kterých se týká</string>
  <string name="debug_info_involved_subtitle">Související s problémem</string>
  <string name="debug_info_involved_remote">Prostředek na protějšku:</string>
  <string name="debug_info_involved_local">Místní prostředek:</string>
  <string name="debug_info_involved_view">Zobrazit v aplikaci</string>
  <string name="debug_info_logs_caption">Záznamy událostí</string>
  <string name="debug_info_logs_subtitle">Jsou k dispozici podrobnější záznamy událostí</string>
  <!--ExceptionInfoFragment-->
  <string name="exception">Došlo k chybě.</string>
  <string name="exception_httpexception">Došlo k HTTP chybě.</string>
  <string name="exception_ioexception">Došlo k chybě vstupu/výstupu.</string>
  <string name="exception_show_details">Zobrazit podrobnosti</string>
  <!--sync adapters-->
  <string name="sync_error_permissions">DAVx⁵ oprávnění</string>
  <string name="sync_error_permissions_text">Vyžadována dodatečná oprávnění</string>
  <string name="sync_error_tasks_too_old">Příliš stará verze %s</string>
  <string name="sync_error_tasks_required_version">Nejnižší požadovaná verze: %1$s</string>
  <string name="sync_error_authentication_failed">Ověření se nezdařilo (zkontrolujte přihlašovací údaje)</string>
  <string name="sync_error_io">Chyba sítě nebo vstupu/výstupu – %s</string>
  <string name="sync_error_http_dav">Chyba HTTP serveru – %s</string>
  <string name="sync_error_local_storage">Chyba místního úložiště – %s</string>
  <string name="sync_error_retry">Opakovat</string>
  <string name="sync_error_view_item">Zobrazit položku</string>
  <string name="sync_invalid_contact">Ze serveru obdržen neplaný kontakt</string>
  <string name="sync_invalid_event">Ze serveru obdržena neplatná událost</string>
  <string name="sync_invalid_task">Ze serveru obdržen neplatný úkol</string>
  <string name="sync_invalid_resources_ignoring">Ignoruje se jeden či více neplatný prostředků</string>
  <!--cert4android-->
  <string name="certificate_notification_connection_security">DAVx⁵: Zabezpečení připojení</string>
  <string name="trust_certificate_unknown_certificate_found">DAVx⁵ nalezl neznámý certifikát. Chcete mu důvěřovat?</string>
</resources>
